@charset "UTF-8";

/*--------------------------------
  これまでの受賞作品
--------------------------------*/
.l-opusFv {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 var(--page-container-padding);
  background: url("../images/archive/fv-bg.jpg") no-repeat top center / cover;
  mix-blend-mode: multiply;
}

@media screen and (max-width: 768px) {
  .l-opusFv {
    padding: 0 1.6rem;
    background-position: center top;
  }
}

.l-opusFv_inner {
  position: relative;
  z-index: 10;
  width: 100%;
  max-width: var(--page-container);
  padding: 24.7rem 0 11.6rem;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .l-opusFv_inner {
    padding: 14rem 0 10rem;
  }
}

.l-opusFv_lines--left,
.l-opusFv_lines--right {
  pointer-events: none;
  position: absolute;
  z-index: 10;
  top: 0;
  width: calc(192rem / 2);
}

@media screen and (max-width: 768px) {
  .l-opusFv_lines--left,
  .l-opusFv_lines--right {
    z-index: -1;
    width: 60vw;
  }
}

.l-opusFv_lines--left {
  right: 50%;
}

@media screen and (max-width: 768px) {
  .l-opusFv_lines--left {
    top: 0;
    right: unset;
    left: 0;
  }
}

.l-opusFv_lines--right {
  left: 50%;
}

@media screen and (max-width: 768px) {
  .l-opusFv_lines--right {
    left: unset;
    right: 0;
  }
}

.l-opusFv_ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.l-opusFv_ttl--sub {
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusFv_ttl--sub {
    font-size: 2.4rem;
  }
}

.l-opusFv_ttl--line {
  width: 61.1rem;
  height: 0.1rem;
  margin: 3.8rem auto 1.8rem;
  background: currentColor;
}

@media screen and (max-width: 768px) {
  .l-opusFv_ttl--line {
    width: 100%;
    margin: 2rem auto 1.2rem;
  }
}

.l-opusFv_ttl--main {
  font-size: 5rem;
  line-height: calc(72 / 50);
  text-align: center;
}

@media screen and (max-width: 768px) {
  .l-opusFv_ttl--main {
    font-size: 3rem;
    line-height: 1.5;
  }
}

.l-opusFv_list {
  display: flex;
  flex-direction: column;
  gap: 3.6rem;
  margin-top: 6rem;
}

@media screen and (max-width: 768px) {
  .l-opusFv_list {
    gap: 4.8rem;
    margin-top: 4.8rem;
  }
}

.l-opusFv_item {
  display: flex;
}

@media screen and (max-width: 768px) {
  .l-opusFv_item {
    flex-direction: column;
    align-items: center;
    gap: 0.8rem;
  }
}

.l-opusFv_item--ttl {
  flex-basis: 7.2rem;
  font-size: 2.8rem;
  line-height: calc(45 / 28);
}

@media screen and (max-width: 768px) {
  .l-opusFv_item--ttl {
    flex-basis: auto;
    text-align: center;
  }
}

.l-opusFv_item--content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 0.3rem;
}

.l-opusFv_item--content_word {
  font-size: 2rem;
  line-height: calc(29 / 20);
}

@media screen and (max-width: 768px) {
  .l-opusFv_item--content_word {
    font-size: 1.8rem;
    text-align: center;
  }
}

.l-opusFv_item--content_description {
  font-size: 1.6rem;
  line-height: calc(23 / 16);
}

.l-opusFv_caption {
  font-size: 1.6rem;
  line-height: calc(23 / 16);
  margin-top: 6.3rem;
}

/*--------------------------------
  新語投稿数ベスト10
--------------------------------*/
.l-opusBest {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3.7rem;
  padding: 2rem var(--page-container-padding);
  background: var(--page-bg);
  border: solid var(--page-border);
  border-width: 0.1rem 0;
}

@media screen and (max-width: 768px) {
  .l-opusBest {
    flex-direction: column;
    gap: 1.8rem;
    padding: 2rem 1.6rem;
  }
}

.l-opusBest_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 15.9rem;
  height: 15.9rem;
  margin-left: 4.8rem;
  background: #fff;
  border: solid 0.1rem var(--page-border);
  border-radius: 50%;
}

@media screen and (max-width: 768px) {
  .l-opusBest_ttl {
    width: 12rem;
    height: 12rem;
    margin-left: 0;
    margin-top: -8rem;
  }
}

.l-opusBest_ttl_inner {
  font-size: 2rem;
  line-height: calc(30 / 20);
  text-align: center;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusBest_ttl_inner {
    font-size: 1.6rem;
    line-height: 1.5;
  }
}

.l-opusBest_list {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
  max-width: 84.2rem;
}

@media screen and (max-width: 768px) {
  .l-opusBest_list {
    max-width: 100%;
  }
}

.l-opusBest_list--words {
  display: flex;
  flex-wrap: wrap;
}

.l-opusBest_list-word {
  font-size: 1.6rem;
  line-height: calc(30 / 16);
  letter-spacing: 0.05em;
}

.l-opusBest_list--caption {
  font-size: 1.4rem;
  line-height: calc(20 / 14);
  letter-spacing: 0.05em;
}

/*--------------------------------
  選評
--------------------------------*/
.l-opusSelection {
  padding: 0 var(--page-container-padding);
}

@media screen and (max-width: 768px) {
  .l-opusSelection {
    padding: 0 1.6rem;
  }
}

.l-opusSelection_inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: var(--page-container);
  margin: 0 auto;
  padding: 12rem 0 0;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_inner {
    align-items: center;
    padding-top: 6rem;
  }
}

.l-opusSelection_ttl {
  position: relative;
  z-index: 10;
  font-size: 4rem;
  line-height: calc(40 / 40);
  text-align: center;
  letter-spacing: 0.1em;
  padding: 0 1rem 1.8rem;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_ttl {
    font-size: 2.8rem;
    padding-bottom: 1.2rem;
  }
}

.l-opusSelection_ttl::before {
  display: block;
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(1em / 40 * 37);
  background: #FAF9D0;
}

.l-opusSelection_content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 5.8rem;
  margin-top: 4.6rem;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content {
    align-items: center;
    gap: 6.4rem;
    margin-top: 3.2rem;
  }
}

.l-opusSelection_content--committee {
  display: flex;
  align-items: flex-start;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--committee {
    flex-direction: column;
    align-items: center;
    gap: 1.4rem;
  }
}

.l-opusSelection_content--committee_ttl {
  flex-basis: 19.8rem;
  font-size: 2rem;
  line-height: 100%;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--committee_ttl {
    flex-basis: auto;
    font-size: 1.8rem;
  }
}

.l-opusSelection_content--committee_content {
  flex: 1;
}

.l-opusSelection_content--committee_content--img {
  overflow: hidden;
  width: 15rem;
  height: 15rem;
  border: solid 0.1rem var(--page-border);
  border-radius: 50%;
  box-shadow: 0.5rem 0.8rem 0 #D0EAF6;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--committee_content--img {
    margin: 0 auto;
  }
}

.l-opusSelection_content--committee_content--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.l-opusSelection_content--committee_content--position {
  font-size: 1.4rem;
  line-height: 100%;
  letter-spacing: 0.05em;
  margin-top: 4.2rem;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--committee_content--position {
    text-align: center;
  }
}

.l-opusSelection_content--committee_content--name {
  display: flex;
  align-items: center;
  gap: 1.3rem;
  margin-top: 1rem;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--committee_content--name {
    justify-content: center;
  }
}

.l-opusSelection_content--committee_content--name--ja {
  font-size: 2rem;
  line-height: 100%;
  letter-spacing: 0.05em;
}

.l-opusSelection_content--committee_content--name--kana {
  font-size: 1.4rem;
  line-height: 100%;
  letter-spacing: 0.05em;
}

.l-opusSelection_content--committee_content--description {
  font-family: var(--font-sub);
  font-weight: 300;
  font-size: 1.4rem;
  line-height: calc(21 / 14);
  margin-top: 3.1rem;
}

.l-opusSelection_content--discussion {
  display: flex;
  align-items: flex-start;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--discussion {
    flex-direction: column;
    align-items: center;
    gap: 1.4rem;
  }
}

.l-opusSelection_content--discussion_ttl {
  flex-basis: 19.8rem;
  font-size: 2rem;
  line-height: 100%;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--discussion_ttl {
    flex-basis: auto;
    font-size: 1.8rem;
  }
}

.l-opusSelection_content--discussion_content {
  flex: 1;
}

.l-opusSelection_content--discussion_content--ttl {
  font-size: 3rem;
  line-height: calc(40 / 30);
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusSelection_content--discussion_content--ttl {
    font-size: 2.2rem;
    line-height: 1.6;
  }
}

.l-opusSelection_content--discussion_content--text {
  font-family: var(--font-sub);
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 1.8;
  margin-top: 3.3rem;
}

/*--------------------------------
  詳細
--------------------------------*/
.l-opusDetails {
  padding: 0 var(--page-container-padding);
  background: url("../images/archive/prize-up_bg.svg") no-repeat bottom center / 100% auto;
}

@media screen and (max-width: 768px) {
  .l-opusDetails {
    padding: 0 1.6rem;
    background-size: cover;
  }
}

.l-opusDetails_inner {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 9rem;
  max-width: var(--page-container);
  margin: 0 auto;
  padding: 11rem 0 0;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_inner {
    gap: 4.4rem;
    padding-top: 6rem;
  }
}

.l-opusDetails_item--wrapper {
  position: relative;
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.l-opusDetails_item--wrapper.--grand {
  --mainColor: #F9D2D1;
  --subColor: #FAF9D0;
}

.l-opusDetails_item--wrapper.--second {
  --mainColor: #CFEAF5;
  --subColor: #CFEAF5;
}

.l-opusDetails_item--wrapper_bg {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: calc(50% - 50vw);
  right: calc(50% - 50vw);
}

.l-opusDetails_item {
  display: flex;
  align-items: flex-start;
  padding: 2rem;
  background: var(--page-bg);
  border: solid 0.1rem var(--page-border);
  box-shadow: 0 0.5rem 0 0 #4E4E4E;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_item {
    padding: 1.2rem;
  }
}

.l-opusDetails_item--inner {
  display: flex;
  align-items: flex-start;
  gap: 2.6rem;
  padding: 4.5rem 5rem 25.6rem 0;
  background: #fff;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_item--inner {
    flex-direction: column;
    gap: 1.6rem;
    padding: 2.2rem 1.2rem 4rem;
  }
}

.l-opusDetails_item--head {
  position: relative;
  z-index: 10;
  display: flex;
  min-width: 16.2rem;
  max-width: 16.2rem;
  font-size: 2rem;
  line-height: 100%;
  letter-spacing: 0.1em;
  text-align: center;
  margin-left: -2.9rem;
  background: var(--page-bg);
  border: solid var(--mainColor);
  border-width: 0.6rem 0;
  box-shadow: 0.2rem 0.4rem 0 0 #4E4E4E;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_item--head {
    width: calc(100% + 4.8rem);
    min-width: unset;
    max-width: unset;
    margin: 0 -2.4rem;
    box-shadow: 0 0.4rem 0 0 #4E4E4E;
  }
}

.l-opusDetails_item--head_badge {
  font-size: 3rem;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.1em;
  width: 100%;
  padding: 2.5rem 0;
  border: solid var(--subColor);
  border-width: 0.6rem 0;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_item--head_badge {
    font-size: 2.2rem;
    padding: 1.2rem 0;
  }
}

.l-opusDetails_item--content {
  flex: 1;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_item--content {
    padding: 2.4rem 0 0;
  }
}

.l-opusDetails_item--content--ttl {
  font-size: 3rem;
  line-height: calc(40 / 30);
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_item--content--ttl {
    font-size: 2.4rem;
    line-height: 1.5;
  }
}

.l-opusDetails_item--content--subttl {
  font-size: 2rem;
  line-height: calc(40 / 20);
  letter-spacing: 0.05em;
  margin-top: 0.9rem;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_item--content--subttl {
    font-size: 1.7rem;
    line-height: 1.7;
  }
}

.l-opusDetails_item--content--text {
  font-family: var(--font-sub);
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.8;
  margin-top: 1.6rem;
}

.l-opusDetails_img {
  position: relative;
  width: 79.5rem;
  margin: -8rem -8rem 0 0;
  padding: 2rem;
  background: var(--page-bg);
  border: solid 0.1rem var(--page-border);
  box-shadow: 0 0.5rem 0 0 #4E4E4E;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_img {
    width: 80%;
    margin: -3.2rem auto 0;
    padding: 1rem;
  }
}

.l-opusDetails_img--caption {
  position: absolute;
  bottom: 100%;
  left: 0;
  font-size: 2rem;
  line-height: calc(30 / 20);
  letter-spacing: 0.05em;
  margin: 0 0 2.5rem 0;
}

@media screen and (max-width: 768px) {
  .l-opusDetails_img--caption {
    position: static;
    margin: 0 0 1rem;
    font-size: 1.4rem;
    line-height: 1.7;
  }
}

/*--------------------------------
  採用決定
--------------------------------*/
.l-opusAdopt_inner {
  padding: 16.7rem 0 0;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_inner {
    padding-top: 8rem;
  }
}

.l-opusAdopt_ttl {
  max-width: var(--page-container);
  margin: 0 auto;
  padding: 0 var(--page-container-padding);
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_ttl {
    padding: 0 1.6rem;
  }
}

.l-opusAdopt_ttl--main {
  font-size: 4rem;
  line-height: calc(65 / 40);
  text-align: center;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_ttl--main {
    font-size: 2.8rem;
    line-height: 1.6;
  }
}

.l-opusAdopt_ttl--main::after {
  display: block;
  content: "";
  width: 27.6rem;
  height: 0.1rem;
  background: #707070;
  margin: 3.4rem auto 0;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_ttl--main::after {
    width: 18rem;
    margin-top: 2rem;
  }
}

.l-opusAdopt_ttl--sub {
  font-size: 1.4rem;
  line-height: calc(21 / 14);
  text-align: center;
  margin-top: 3.7rem;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_ttl--sub {
    margin-top: 2.4rem;
  }
}

.l-opusAdopt_body {
  margin-top: 4.9rem;
  padding: 0 var(--page-container-padding);
  background: var(--page-bg);
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_body {
    margin-top: 3.2rem;
    padding: 0 1.6rem;
  }
}

.l-opusAdopt_body--inner {
  display: flex;
  flex-direction: column;
  gap: 7.4rem;
  max-width: var(--page-container);
  margin: 0 auto;
  padding: 4rem 0 12rem;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_body--inner {
    gap: 4rem;
    padding: 2.4rem 0 6rem;
  }
}

.l-opusAdopt_body--item {
  --monthColor: #ccc;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.l-opusAdopt_body--item:nth-child(3n+1) {
  --monthColor: #FAF9D0;
}

.l-opusAdopt_body--item:nth-child(3n+2) {
  --monthColor: #F9D2D1;
}

.l-opusAdopt_body--item:nth-child(3n) {
  --monthColor: #CFEAF5;
}

.l-opusAdopt_body--item_ttl {
  font-weight: 600;
  font-size: 1.4rem;
  line-height: calc(20 / 14);
  text-align: center;
  width: 12.8rem;
  background: #fff;
  border-radius: 50em;
}

.l-opusAdopt_body--item_month {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
  width: 100%;
  margin-top: 1.1rem;
  padding: 0 0 2.1rem;
}

.l-opusAdopt_body--item_month:after {
  display: block;
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4.3rem;
  background: var(--monthColor);
}

.l-opusAdopt_body--item_month--item {
  font-size: 5.8rem;
  line-height: 100%;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_body--item_month--item {
    font-size: 4.2rem;
  }
}

.l-opusAdopt_body--item_month--item small {
  font-size: calc(1em / 58 * 35);
  line-height: 120%;
}

.l-opusAdopt_body--item_list {
  --gap: 3.5rem;
  --column: 3;
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
  padding: 4rem 3.7rem;
  background: #fff;
  box-shadow: 0 0.4rem 0 0 #4E4E4E;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_body--item_list {
    --gap: 1.6rem;
    --column: 1;
    padding: 2rem 1.2rem;
  }
}

.l-opusAdopt_body--item_list--item {
  flex-basis: calc((100% - (var(--column) - 1) * var(--gap)) / var(--column));
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  padding: 1.3rem 1.3rem 2.5rem;
  border: dashed var(--page-border);
  border-width: 0.1rem 0;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_body--item_list--item {
    gap: 0.8rem;
    padding: 1rem 0.8rem 1.4rem;
  }
}

.l-opusAdopt_body--item_list--item_ttl {
  font-size: 2rem;
  line-height: calc(40 / 20);
  letter-spacing: 0.1em;
}

@media screen and (max-width: 768px) {
  .l-opusAdopt_body--item_list--item_ttl {
    font-size: 1.8rem;
    line-height: 1.6;
  }
}

.l-opusAdopt_body--item_list--item_text {
  font-family: var(--font-sub);
  font-weight: 300;
  font-size: 1.4rem;
  line-height: calc(21 / 14);
}
